Commit 3a92e797 authored by Lucas Kanashiro's avatar Lucas Kanashiro

debian/NEWS: add new entry for users upgrading to 2.9.4-3

Notify users to check the default Passenger user when upgrading.
parent 43ee5b8e
open-build-service (2.9.4-3) UNRELEASED; urgency=medium
The Phusion Passenger application server was previously executed by the
'nobody' user and now is executed by the 'obsapi' user. If you kept an
old version of /etc/apache2/sites-available/obs.conf file while upgrading,
please make sure it contains the following line:
PassengerDefaultUser obsapi
Otherwise the OBS rails app (API) will face some permission issues.
-- Lucas Kanashiro <kanashiro@debian.org> Tue, 09 Apr 2019 12:23:14 -0300
open-build-service (2.7.1-9) unstable; urgency=medium
SLP is no longer supported in open-build-service package: if you
......
......@@ -15,7 +15,11 @@ open-build-service (2.9.4-3) UNRELEASED; urgency=medium
* Move permission adjustment from rake-tasks.sh into obs-api.postinst
script and fix permissions for upgrade. (Closes: #926198)
-- Andrew Lee (李健秋) <ajqlee@debian.org> Tue, 09 Apr 2019 12:25:55 +0800
[ Lucas Kanashiro ]
* debian/NEWS: add new entry to notify users to check the default Passenger
user when upgrading.
-- Lucas Kanashiro <kanashiro@debian.org> Tue, 09 Apr 2019 13:54:27 -0300
open-build-service (2.9.4-2) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment